petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSARKIMEXGetType

Get the type of ARK IMEX scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXGetType(TS ts,TSARKIMEXType *arktype)

Logically collective

### Input Parameter

ts -timestepping context

### Output Parameter

arktype -type of ARK-IMEX scheme

### See Also

TSARKIMEXGetType()

### Level

intermediate

### Location

src/ts/impls/arkimex/arkimex.c

### Implementations

TSARKIMEXGetType_ARKIMEX in src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages